@charset "utf-8";
/* CSS Document */
/*重置代码*/
h1,h2,h3,h4,h5,h6,img,p,ul,li,dl,dt,dd,ol,form,span,input,a,div{ margin:0px; padding:0px; font-style:normal; border:0;}
body{ font-family:"微软雅黑"; font-size:12px; margin:0 auto; background:#fff;}
img{ border:0px;border:none;}
ul,li{ list-style-type:none;}
a{ text-decoration:none; color:#656464;}
a:hover{ color:#095d40;}

.header{ width:1000px; height:90px; margin:0 auto; position:relative; z-index:99999;}
.top{ height:90px; overflow:hidden;}

.logo{ float:left; width:273px; padding-top:15px;}
.top_link{ float:right; width:310px; padding-top:45px; height:26px;}
.sfdr{ float:left; width:316px; overflow:hidden; height:26px; }
.sfdr li{ width:67px; height:26px; line-height:26px; margin:0 6px; float:left; margin:0 5px;}
.sfdr a,.sfdr span{ display:block;width:67px; height:26px; line-height:26px; float:left;color:#fff; font-size:14px; text-align:center;}
.sfdr a:hover{color:#fff;}
#menu1 li.abg1 a{ background:url(../images/d_bg1.jpg) no-repeat left bottom;}
#menu1 li.abg1 span{ background:url(../images/d_bg1.jpg) no-repeat left top;}
#menu1 li.abg2 a{ background:url(../images/d_bg2.jpg) no-repeat left bottom;}
#menu1 li.abg2 span{ background:url(../images/d_bg2.jpg) no-repeat left top;}
#menu1 li.abg3 a{ background:url(../images/d_bg3.jpg) no-repeat left bottom;}
#menu1 li.abg3 span{ background:url(../images/d_bg3.jpg) no-repeat left top;}
#menu1 li.abg4 a{ background:url(../images/d_bg4.jpg) no-repeat left bottom;}
#menu1 li.abg4 span{ background:url(../images/d_bg4.jpg) no-repeat left top;}
.ya{ padding-left:10px; float:left; width:185px; height:26px; line-height:26px;}
.ya a{ color:#707070;}
.ya a:hover{ color:#095d40;}

/*导航*/
.nav{ width:1200px; height:40px;  position:relative; z-index:2000; margin:0 auto;}
.nav li{ width:63px; margin-right:28px; float:left; font-size:14px; position:relative; z-index:2000;}
.nav li a{
	display:block;
	width:70px;
	height:40px;
	line-height:40px;
	color:#FFF;
	background:url(../images/nav_libg.jpg) no-repeat right center;
}
.nav li a:hover{
	color:#999;
	background:url(../images/nav_lihbg.jpg) no-repeat right center;
}
.nav dl{ height:auto; position:absolute; left:0; top:40px; z-index:2000; width:170px; display:none; background:#fff; opacity:0.8;filter:alpha(opacity=80); padding:6px}
.nav dl dd{ line-height:24px; float:left; width:140px;height:35px;margin:0 0 0 6px;}
.nav dl dd a{ display:inline-block; width:140px; height:24px; line-height:24px; padding-left:14px;color:#505050; background:url(../images/li_bg.jpg) no-repeat left center; }
.nav dl dd a:hover{ background:url(../images/li_hbg.jpg) no-repeat left center; color:#095d40;}
/*搜索*/
.sea_box{float: right;
margin-top: -33px;
margin-right: 21px;}
.search{background:url(../images/sea_bg.jpg) no-repeat;width:177px;height:27px;position:relative;}
.search input{position:absolute; width:140px;height:27px;line-height:27px; color:#828181; border:none; background:none; left:0px; top:0px; padding-left:0px; }
.search input.notxt{color:#828181; padding-left:7px;}	
.search input.notxt1 {position: absolute;width: 30px;height: 27px;top: 0px;left: 147px;border: none;cursor: pointer;background: none;cursor:pointer; }
/*图片切换*/
.banner{ width:100%; height:269px; margin:0 auto; position:relative; overflow:hidden;}
.none{display:none;}
.banner_show{width:100%;text-align:center;height:430px;overflow:hidden;}
.bannger_inbox{ width:1000px; height:269px;position:absolute;left:50%;top:0; background-color:#2385af;}
.banner_pre_next{position:absolute;z-index:105;top:40%;width:100%;left:50%;height:30px; width:1000px; margin-left:-500px;}
.banner_pre_next span{width:30px;height:30px;background:url(../images/arrows.png) no-repeat;text-indent:-999em; cursor:pointer;}
.banner_pre_next .banner_btn_left{position:absolute;left:30px;background-position:0px 0px;}
.banner_pre_next .banner_btn_right{position:absolute;right:30px;background-position:-30px 0px;}
.bannger_inbox .text{ position:absolute; right:90px; top:60px;}
.bannger_inbox .text .red{ font:37px/50px "微软雅黑"; color:#b92e27; text-align:left;}
.bannger_inbox .text .gray{ font:18px/34px Arial; color:#452b25; text-align:left;}
/*主体内容*/
.content{ width:1000px; overflow:hidden; margin:8px auto;}
/*新闻动态*/
.bl_news{ width:747px; float:left; height:270px; overflow:hidden; margin-bottom:20px;}
.bl_news .news_title{ padding-left:6px;}
.news_title{ height:35px; padding:0 13px 0 0; overflow:hidden;}
.news_title h2{ float:left; height:35px; line-height:35px; font-size:18px; color:#000; font-weight:normal;}
.news_title span{ float:right; line-height:35px;}
.news_title a{ font-size:12px; color:#878585; padding-left:14px;}
.news_title a:hover{ color:#095d40;}
.news_con{ height:235px;}
.new_box1{ float:left; width:205px; height:216px; padding:19px 22px 0; overflow:hidden; background:url(../images/liBg.jpg) no-repeat;}
.con_box img{ width:205px; height:140px;}
.con_box h3{ font-size:12px; line-height:20px; overflow:hidden; padding:7px 0 0 0; font-weight:normal;}
.con_box h3 a{ color:#656464;}
.con_box h3 a:hover{ color:#095d40;}
.new_box2{ height:190px; padding:18px 17px; border-right:1px solid #e4e4e4; width:215px; overflow:hidden; float:left;}
.new_box3{ height:190px; padding:18px 0px 18px  18px; width:215px; overflow:hidden; float:left;}
/*最新通知*/
.kx_news{ width:233px; float:right; height:270px; overflow:hidden; margin-bottom:20px;}
.kx_con{ height:235px; overflow:hidden;}
.kx_con li{ height:26px; line-height:26px; background:url(../images/li_bg.jpg) no-repeat left center; padding-left:14px; overflow:hidden;}
/*公共服务*/
.threeBg{ height:207px; background:url(../images/threeBg.jpg) no-repeat; clear:both; overflow:hidden; margin-bottom:15px;}
.fw{ height:196px; width:300px; float:left; padding:8px 0 3px 9px;}
.fw .news_title{ padding-left:6px;}
.fw_con{ padding:10px 0 23px 9px; height:110px; overflow:hidden;}
.fw_con a{ display:block; float:left; width:50px; height:24px; overflow:hidden; margin-right:13px; text-align:center; padding-top:45px; line-height:24px;}
.fw_con a.icon1{ background:url(../images/icon_08.jpg) no-repeat center top;}
.fw_con a.icon2{ background:url(../images/icon_02.jpg) no-repeat center top;}
.fw_con a.icon3{ background:url(../images/icon_03.jpg) no-repeat center top;}
.fw_con a.icon4{ background:url(../images/icon_04.jpg) no-repeat center top;}
.fw_con a.icon5{ background:url(../images/icon_07.jpg) no-repeat center top;}
.fw_con a.icon6{ background:url(../images/icon_01.jpg) no-repeat center top;}
.fw_con a.icon7{ background:url(../images/icon_05.jpg) no-repeat center top;}
.fw_con a.icon8{ background:url(../images/icon_06.jpg) no-repeat center top; margin-right:0;}
/*专题报道 通知公告*/
.ztbd{ height:196px; width:320px; float:left; margin:0 30px 0; padding:8px 0 3px;}
.ztbd .news_title{ padding-right:0;}
.zt_con,.tz_con{ height:163px; padding-top:3px; overflow:hidden;}
.zt_con li,.tz_con li{ padding:6px 0; overflow:hidden;}
.zt_con li span{ display:block; float:left; margin:0px 0 0px; width:24px; height:20px; background:#e1e1e1; color:#6e4401; font-family:Comic Sans MS; font-size:14px; line-height:24px; text-align:center;}
.zt_con li a{ display:block; float:right; width:270px; line-height:18px;}
.tz_new{ height:196px; width:250px; float:left; overflow:hidden; padding: 6px 12px 0px 40px;}
.tz_new .news_title{ padding-right:0;}
.tz_con li{width: 260px; height: 20px;  line-height: 37px;  background: url(http://www.cqie.cn/images/2111930708.png) no-repeat 60px;   padding: 3px;}
.tz_con li img{float:left; margin-right:25px;}
.tz_con li span{float:left; line-height:21px; width:159px; text-align:center; font-size:16px; font-family:"微软雅黑", "宋体"; text-shadow: 1px 1px 0px #111;}
.tz_con li span a{color: #FFFFFF;}
.tz_con li span a:hover{color:#CDE2FD}

/*底部*/
.fot_wrap{ width:100%; height:100px; background:#09255C; margin:0 auto 0; overflow:hidden;}
.footer{ width:1000px; height:76px; padding:12px 0; overflow:hidden; margin:0 auto;}
.sfdr2{ width:182px; padding-right:2px; height:76px; overflow:hidden;float:left;}
.sfdr2 a{ display:block; float:left; width:75px; height:20px; line-height:20px; color:#fff; margin-right:16px; font-size:14px; text-align:center;}
.sfdr2 a.abg1{ background:#6e4401; margin-top:11px;}
.sfdr2 a.abg1:hover{ background:url(../images/a_bg5.jpg) no-repeat;}
.sfdr2 a.abg2{ background:#095d40; margin-top:11px;}
.sfdr2 a.abg2:hover{ background:url(../images/a_bg6.jpg) no-repeat;}
.sfdr2 a.abg3{ background:#c16c33; margin:13px 16px 11px 0;}
.sfdr2 a.abg3:hover{ background:url(../images/a_bg7.jpg) no-repeat;}
.sfdr2 a.abg4{ background:#0d8b60; margin:13px 16px 11px 0;}
.sfdr2 a.abg4:hover{ background:url(../images/a_bg8.jpg) no-repeat;}
.copyright{ float:left; padding:4px 10px 0 0; line-height:22px;color:#FFF;}
.copyright a{ color:#FFF;}

/*列表页 二级总栏目*/
/*图片*/
.list_banner{ width:1000px; height:205px; overflow:hidden; margin:0 auto; position:relative;}
.list_banner img{ width:1000px; height:205px;}
/*位置*/
.add_box{ height:35px; background:#f2ebe5; line-height:35px; width:1000px; overflow:hidden; margin:0 auto;}
.add{ height:35px; line-height:35px; font-size:12px; color:#505050; padding-left:10px;}
.add a{ color:#505050;}
.add a:hover{ color:#095d40; text-decoration:underline;}

.list_con{ width:1000px; overflow:hidden; margin:0 auto;}
.list_con2{ width:998px; overflow:hidden; margin:0 auto; border-left:#e4e4e4 solid 1px; border-right:#e4e4e4 solid 1px;}
/*左侧*/
.con_left{ width:195px; float:left; background:url(../images/left_bg.jpg) no-repeat; padding-top:5px;}
.list_menu{ width:193px; overflow:hidden; border:1px solid #e4e4e4; border-top:none;border-bottom:none;}
.menu_title{ padding-left:34px;  border-bottom:1px solid #e4e4e4;}
.menu_title h2{line-height:43px; font-weight:normal; font-size:16px; color:#505050;}
.menu_con{ overflow:hidden;}
/*右侧*/
.con_right{float:right; width:752px; overflow:hidden; padding:0 20px 0 0; border-right:1px solid #e4e4e4;}
.con_right2{float:right; width:743px; overflow:hidden; padding:0 20px; border-right:1px solid #e4e4e4;}
.right_box1{ overflow:hidden; padding-top:3px;}
.box_title{ height:45px; overflow:hidden; border-bottom:1px solid #e4e4e4;}
.box_title h2,.box2_title h2{ height:45px; line-height:45px; font-size:18px; color:#095d40; font-weight:normal;}
.box_con{ padding-top:11px; overflow:hidden;}
.box_list1{ height:238px; overflow:hidden; padding-bottom:3px;}
.box_list2{ overflow:hidden;}
.list2_left2{ float:left; line-height:22px; padding:10px 5px 20px 5px;border-right:1px solid #e4e4e4; font-size:14px;}
.box_con1{ line-height:22px; padding:10px 5px 20px 5px; font-size:14px;}
.box_con1 p{ text-indent:2em; color:#393939;}
.box_con2{ line-height:22px;  font-size:14px;} 
.box_con2 h1{ padding:5px 0 11px; border-bottom:#e7ebea solid 1px; text-align:center; font:normal 18px/26px "微软雅黑";}
.box_con2 .date{ text-align:center; font:14px/34px "微软雅黑"; color:#606060;}
.box_con2 .pic{ text-align:center; margin:20px 0;}
.box_con2 p{color:#393939;} 
.list2_right,.list2_right2{ width:102px; float:right; padding:19px 0 19px 19px;}
.list2_right h3,.list2_right2 h3{font-size:16px; color:#095d40; font-weight:normal;}
.list2_right li,.list2_right2 li{ font-size:14px; margin-top:16px;}
.list2_right li a,.list2_right2 li a{ display:block; background:url(../images/li_bg2.jpg) no-repeat left center; padding-left:15px; color:#505050;}
.list2_right li a:hover,.list2_right2 li a:hover{ color:#6e4401; background:url(../images/li_hbg2.jpg) no-repeat left center;}
.right_box2{ overflow:hidden; clear:both; padding-bottom:30px;}
.pd{padding-top:24px;clear:both;}
.right_box2 ul{ width:690px; padding:14px 0 0 31px; overflow:hidden;}
.right_box2 li{ width:212px; float:left; padding:0 9px 20px 9px;}
.right_box2 li img{ display:block; width:212px; height:148px;}
.right_box2 li .h3,.list2_left2 li .h3{ width:212px; height:40px;}
.right_box2 li .h3 a,.list2_left2 li .h3 a{ display:inline-block; width:212px; height:40px; line-height:40px; font-size:14px; color:#095d40; font-weight:bold; text-align:center;}
.right_box2 li .h3 a:hover,.list2_left2 li .h3 a:hover{ color:#0d8b60; text-decoration:underline;}

.right_box2 li .h5 a,.list2_left2 li .h5 a{ font-size:12px; font-weight:normal; line-height:24px; padding-top:7px;}

.box2_title{ height:45px; overflow:hidden; border-bottom:1px solid #e4e4e4; padding:3px 13px 0 0;}

.box_list4{overflow:hidden;}
.list2_left2{ border:0;}
.list2_left2 ul{ padding-top:10px;}
.list2_left2 li{ width:192px; height:196px; margin:10px 16px 32px; float:left;}
.list2_left2 li img{ width:186px; height:103px; padding:2px 3px; border:1px solid #e4e4e4;}
.list2_right2{ height:184px; border-left:1px solid #e4e4e4;}

/*文章页*/
.box_list3{ padding:21px 0 38px; overflow:hidden; padding-top:2px;}
.box_banner{ height:380px; overflow:hidden;}
.box_banner img{ width:667px; height:374px; padding:2px; border:1px solid #e4e4e4;}
.list3_zw{ padding:20px 0; line-height:26px; color:#505050; padding-top:2px;}

/*分页*/
.page{background:#f2ebe5; width:100%; height:30px; line-height:30px; text-align:center; margin-bottom:38px; _margin:25px 0 30px;}
.page select{width:43px; heihgt:18px; line-height:18px;}

/*文章页 列表页*/
.right_box2 .li_list{ width:727px; overflow:hidden; padding:20px 0 15px 25px;}
.right_box2 .li_list li{ background:url(../images/liBg4.png) no-repeat 10px center; line-height:30px; padding:0 10px 0 25px; height:30px; width:692px; margin:0;}
.right_box2 .li_list li.liBg{ background-color:#f6f1ec;}
.right_box2 .li_list li span{ float:right;}

/*通栏文章页*/
.tl_wz{ width:950px; overflow:hidden; padding:17px 25px;}
.rt_tit { width: 100%;text-align: center; padding:15px 0; border-bottom:1px solid #e4e4e4;}
.rt_tit h1{ font-size:22px; color:#000000; line-height: 32px; font-weight:normal;}
.rt_tit h2{ font-size: 14px; color: #414141; line-height: 32px; font-weight:normal;}

.rt_zuozhe { font-size: 12px; color: #646464;text-align: center; line-height: 30px; padding: 10px 0; }
.rt_zhengwen { font-size: 14px; color: #505050; line-height:22px; text-align: left; overflow:hidden; margin: 0 15px; padding: 15px 0 22px; }
.rt_zhengwen p{ text-indent:2em;}
.rt_fujian {margin: 0 15px; padding: 30px 0 0; overflow:hidden; border-top: 1px solid #e4e4e4;}
.rt_fujian h3 { font-size: 14px; line-height: 30px; color:#505050; font-weight:normal;}
.rt_fujian ul li { line-height: 30px;}
.rt_fujian ul li a { font-size: 12px; line-height: 24px; color:#505050;}
.rt_fujian ul li a:hover{ color: #2492E9; text-decoration: underline;}

/*下拉菜单样式*/
ul.expmenu li div.menu2{ height:30px; line-height:30px;border-bottom:1px solid #e4e4e4; font-size:14px; font-weight:normal; padding:0 28px 0 34px;}
ul.expmenu_wu li{ padding:0 28px 0 34px;background:url(../images/li_bg.jpg) no-repeat 160px center;border-bottom:1px solid #e4e4e4;}
ul.expmenu_wu li .menu2_wu{line-height:30px;font-size:14px; font-weight:normal; width: 120px; }

ul.expmenu li ul li {height:30px; line-height:30px;border-bottom:1px solid #e4e4e4;font-size:12px; font-weight:normal;padding:0 28px 0 60px;}
ul.expmenu .span1 a,ul.expmenu li ul li a{color:#505050; background:url(../images/li_bg.jpg) no-repeat right center; display:block;  height:30px; line-height:30px; }
ul.expmenu .span1 a:hover,ul.expmenu li ul li a:hover{ color:#095d40; font-weight:bold; background:url(../images/li_hbg.jpg) no-repeat right center;}
ul.expmenu li div.header .arrow{display:block;width:16px;height:16px;}
ul.expmenu ul{ display:none;}

/*新闻头条*/
.news{width:100%; height:504px; overflow:hidden;}
.news_t{ height:90px; margin:0 auto;background:url(../images/news_bg.gif) repeat-x;}
.news_t_title{ float:left; width:76px; height:90px;}
.news_t_con{ width:880px; height:75px;float:left; padding:15px 0 0 42px;}
.news_t_con h2{ color:#006e38; font-size:26px; margin-bottom:6px; font-weight:normal; }
.news_t_con .txt a{ color:#006e38;}
.news_b{ height:386px; padding:12px 12px 0 12px;}
.news_b_l{float:left; width:620px; height:410px;}
.news_b_r{float:right; width:334px; height:410px;}
.news_b_r ul{ height:372px;}
.news_b_r li{ height:125px; border-bottom:2px solid #2d7952; padding:0 4px; overflow:hidden;}
.news_b_r li a:hover{color:#2d7952;}
.news_b_r li h3{ height:32px; font-size:16px; font-weight:bold; padding-top:17px;}
.news_b_r li h3 a{ color:#262626;}
.news_b_r li p{ height:56px; text-indent:2em; line-height:28px; font-size:14px; overflow:hidden;}
div.wrapper { margin: 0 auto; position: relative; }
#slideshow { width: 620px; height: 410px; overflow:hidden; }
#slideshow ul { display: block; width:9900px;}
#slideshow ul li{position:relative; float:left;}
#slideshow ul li .img_tt{width:59px; height:57px; line-height:22px; background:url(../images/img_tt.png) no-repeat; font-size:21px; color:#2d7952; padding:5px 9px; position:absolute; left:14px; bottom:6px; display:inline-block;}
#slideshow ul li .img_tt2{width:294px; height:34px; background:#2d7952; position:absolute; left:74px; bottom:26px; color:#fff; line-height:34px; font-size:18px; padding-left:31px;}

/*综合新闻*/
.list_box1{width:100%; height:435px; margin:0 auto; overflow:hidden;}
.c_news{width:471px; heihgt:435px; padding:0 0 0 12px; float:left;}
.c_news_title{heihgt:38px; line-height:38px; padding:13px 0 0 0;}
.c_news_title h2 a{ float:right; margin-top:7px;}
.c_news_title h2{ font-size:18px; color:#006e38; font-weight:normal;}
.c_news_con{heihgt:381px; width:471px;}
.c_news_t{height:153px; overflow:hidden;}
.c_news_t .imgs{float:left; width:231px;height:153px;}
.c_news_t .c_news_t_con{float:right; width:225px;height:147px; padding-top:6px;}
.c_news_t .c_news_t_con h3{font-weight:normal; font-size:14px; line-height:20px;}
.c_news_t .c_news_t_con h3 a{color:#006e38;}
.c_news_t .c_news_t_con p{padding-top:5px; line-height:21px; }
.c_news_b{ overflow:hidden; height:174px; width:471px; clear:both; padding-top:20px;}
.c_news_b li{ line-height:29px; padding:0 12px 0 22px; background:url(../images/li_bg.png) no-repeat left center; font-size:14px;}
.c_news_b li span{ float:right; font-size:12px; color:#74777a; font-family:Arial;}

/*科研学术*/
.kyxs{width:471px; heihgt:435px; float:right;overflow:hidden; padding:0 12px 0 32px;}

/************内容布局二*************/
.list_box2{width:100%; overflow:hidden; clear:both; height:966px;}
/*人才培养 等 左侧*/
.box2_left{ width:725px; float:left;height:966px;overflow:hidden;}

.left_list1{width:713px; height:497px; overflow:hidden; padding-left:12px;}

/*人才培养 青春校园*/
.rcpy,.qcxy{ width:349px; height:247px; float:left;background:#ededed; margin:0 15px 22px 0;}
.rcpy_title{  height:40px; line-height:40px; padding:5px 17px 0 22px; }
.rcpy_title h2{ font-size:18px; color:#006e38; font-weight:normal;}
.rcpy_con li{ height:27px; overflow:hidden; line-height:27px;background:url(../images/li_bg.png) no-repeat left center; font-size:14px; padding-left:18px; margin-left:22px;}

/*媒体北理 党建思政*/
.mtbl,.djsz{width:349px; height:247px; float:left;background:#ededed;}

.left_list2{width:713px; height:442px; clear:both; overflow:hidden; padding-left:12px; margin-top:16px;}
/*视频新闻*/
.video_news{ width:496px; height:442px; float:left;}
.video_title{width:450px; padding:10px 2px 0 0; height:28px; line-height:28px;}
.video_title h2{ font-size:18px; color:#006e38; font-weight:normal;}
.video_title h2 a{ float:right; margin-top:1px;}
.video_con{height:384px; padding-top:20px;}
.video_con li{ height:182px; margin:0 27px 14px 0; width:209px; float:left; position:relative;}
.video_con li .play{ position:absolute; right:81px; top:50px; }
.video_con li .play img{border:none;}
.video_con li img,.pic_con li img{ display:block;}
.video_con li h4,.pic_con li h4{ height:32px; line-height:32px; overflow:hidden; font-size:14px; font-weight:normal; text-align:center; color:#6e6e6e;}
/*图片新闻*/
.pic_news{ width:208px; height:442px; float:left;}
.pic_title{width:208px; padding-top:10px; height:28px; line-height:28px;}
.pic_title h2{ font-size:18px; color:#006e38; font-weight:normal;}
.pic_title h2 a{ float:right; margin-top:1px;}
.pic_con{height:384px; padding-top:20px;}
.pic_con li{ height:182px; margin-bottom:14px; width:208px; }

/*活动日历 等 右侧*/
.box2_right{width:233px; float:right;height:966px; _height:930px; padding-right:12px;}
.right_list1{ width:220px; padding:3px 0px 16px 13px;_height:450px;}

/* 活动日历*/

.time{width:216px; height:249px;}
.time .time_title{heihgt:25px; width:213px; padding-bottom:12px; line-height:25px;}
.time_title h2{ font-size:18px; color:#006e38; font-weight:normal;}
.time_title h2 a{ float:right; margin-top:1px;}
.time .time_con{width:187px; height:185px; border:1px solid #cfd0d0; margin-left:6px; padding:5px 4px;}
.time .time_con .more02{ font-size:14px; color: #005c33; text-decoration:underline;display: block; float: right;}
/*校报*/
.xb{width:209px; height:236px; _height:222px; overflow:hidden;}
.xb_title{ height:27px; line-height:27px; padding-top:15px;}
.xb_title h2{ font-size:18px; color:#006e38; font-weight:normal;}
.xb_title h2 a{ float:right; margin-top:1px;}
.xb_con{width:209px; padding-top:11px; height:179px;}
.img-scroll { position:relative; width:208px;}
.img-scroll .prev,.img-scroll .next { position:absolute; display:block; width:20px; top:76px; text-align:center; cursor:pointer;}
.img-scroll .prev { left:0;cursor:pointer;}
.img-scroll .next { right:0;cursor:pointer;}
.img-list { position:relative; width:130px; height:179px; margin-left:38px; overflow:hidden;}
.img-list ul { width:9999px;}
.img-list li { float:left; display:inline; width:130px; margin-right:10px; height:179px;  text-align:center; overflow:hidden;}
.img-list li img{border:1px solid #e0e0e0; }

/*校园人物*/
.right_list2{width:233px; height:442px; margin-top:17px; _margin-top:31px;}
.blrw{width:233px; hegiht:439px; padding-top:3px;}
.blrw_title{height:35px;}
.blrw_title h2{ font-size:18px; color:#006e38; font-weight:normal;}
.blrw_title h2 a{ float:right; margin-top:1px;}
.blrw_con{height:395px;}
.blrw_con li{ width:221px; height:65px; border-bottom:1px dashed #919191; padding:12px 9px 12px 3px;}
.blrw_con li .img_list2{width:95px; height:65px; float:left;}
.blrw_con li h4{float:left; width:126px; height:63px; overflow:hidden; font-weight:normal; font-size:12px; line-height:21px;}
.blrw_con li h4 a{ color:#424242;}

/************内容布局三*************/
.list_box3{width:100%; height:250px; margin:0 auto; overflow:hidden;}

/*专题报道 新闻排行*/
.ztbd2{ width:465px; margin:0px; float:left; height:250px; padding:0 0 0 12px;}
.news_top{ width:465px; float:right; height:250px; padding:0 12px 0 0;}
.ztbd2_title,.news_top_title{ height:25px; line-height:25px; padding:4px 0 22px 6px;}
.ztbd2_title h2,.news_top_title h2{ font-size:18px; color:#006e38; font-weight:normal;}
.ztbd2_title h2 a,.news_top_title h2 a{ float:right; margin-top:1px;}
.ztbd2_con,.news_top_con{ width:450px; margin-left:6px; height:168px;}
.ztbd2_con li,.news_top_con li{ height:28px; overflow:hidden; line-height:28px; padding-left:16px; background:url(../images/li_bg.png) no-repeat left center; font-size:14px;}
.ztbd2_con li span,.news_top_con li span{float:right; font-size:12px; color:#74777a; font-family:Arial;}

/************内容布局四*************/
.list_box4{width:100%; height:280px; margin:0 auto; overflow:hidden;}

/*展览展示*/
.zl{ height:187px; padding:0 12px;}
.zl_title{height:30px; line-height:30px; border-bottom:1px solid #b1b5b3; padding:0 6px;}
.zl_title h2{ font-size:18px; color:#006e38; font-weight:normal;}
.zl_title h2 a{ float:right; margin-top:1px;}
.zl_con{padding:12px 6px; position:relative; width:962px; }
.zl_con .prev,.zl_con .next{position:absolute; display:block; width:20px; top:58px; text-align:center;  cursor:pointer;}
.zl_con .prev{left:0;}
.zl_con .next{right:0;}
.imgs_list{ position:relative; width:915px; height:119px; margin-left:24px; overflow:hidden;}
.imgs_list ul { width:9999px;}
.imgs_list li{float:left; display:inline; width:176px; margin-right:9px; height:179px;  text-align:center; }

/*友情链接*/
.link{height:auto !important; height:93px; min-HEIGHT: 93px; padding:0 12px; }
.link_title{ padding-left:6px;height:30px; border-bottom:1px solid #b1b5b3;}
.link_title h2{ font-size:18px; color:#006e38; font-weight:normal;}
.link_con{padding:11px 0 0 8px; width:966px; overflow:hidden;}
.link_con .link_box1{width:533px; float:left; font-family:"微软雅黑"; font-size:14px; color:#231815;}
.link_con .link_box1 span{padding:0 15px;}
.link_con .link_box2{width:199px; float:left; margin-left:17px;}
.link_con .link_box2 select{width:199px; height:24px; line-height:24px; padding:2px 0 0 8px; color:#555;}

.leftPart{ width:680px; float:left; padding:40px 25px 30px; line-height:22px; font-size:14px; color:#343434;}
.tc{ text-align:center;}
.em2{ text-indent:2em;}
.leftPart h1{ font-size:22px; line-height:30px; padding-bottom:20px; border-bottom:#e7ebea solid 1px; font-weight:normal;}
.leftPart h2{ padding-top:7px; font-weight:normal; font-size:12px;}
.leftPart .source{ font-size:12px;}
.leftPart .num{ font-size:12px; margin-bottom:30px;}
.leftPart .pic{ margin-bottom:38px;}
.share{ font-size:12px; margin-top:10px;}
.share img{ vertical-align:middle; margin:-3px 2px 0 10px;}

.rightPart{ float:left; width:250px; margin-top:50px; background-color:#f2f2f2; border-bottom:#dcdcdc solid 3px;}
.xxtt{ width:230px; padding:5px 10px 17px; border-bottom:#c3c3c3 solid 1px;}
.xxtt_title{  height:40px; line-height:40px; }
.xxtt_title h2{ font-size:18px; color:#006e38; font-weight:normal;}
.xxtt_title h2 a{ float:right; margin-top:8px;}
.xxtt_con li{ height:27px; overflow:hidden; line-height:27px;background:url(../images/li_bg.png) no-repeat left center; font-size:14px; padding-left:18px;}

.video_news2{ width:230px; padding:0 10px 17px;}
.video_title2{ padding:15px 2px 0 0; height:28px; line-height:28px;}
.video_title2 h2{ font-size:18px; color:#006e38; font-weight:normal;}
.video_title2 h2 a{ float:right; margin-top:1px;}
.video_con2{ width:221px; margin:0 auto; padding-top:20px;}
.video_con2 li{ margin-bottom:20px; position:relative;}
.video_con2 li .play{ position:absolute; right:79px; top:50px; }
.video_con2 li .play img{border:none;}
.video_con2 li img{ display:block;}
.video_con2 li h4{ line-height:22px; padding:11px 0; font-size:14px; font-weight:normal; text-align:center; color:#6e6e6e;}